TextCritical.net - Feature #2016

Add ability to install from GoCD
08/23/2017 05:49 AM - Luke Murphey

Status: Rejected Start date: 08/23/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
The advantages would be:

e Tracking of when the upgrade was done
¢ Stored upgrade output

The current difficulties:

¢ How to give the script the permissions to deploy the files using the permissions necessary for the script to run
e How to give the script permission to restart the service

History

#1 - 08/23/2017 05:49 AM - Luke Murphey

- Tracker changed from Bug to Feature

#2 - 08/23/2017 05:51 AM - Luke Murphey

- Description updated

#3 - 01/05/2022 05:39 PM - Luke Murphey

- Status changed from New to Rejected
